#feito-voce{
    width: 100vw;
    min-height: 600px;
    background-image: url("../img/feito-voce-background.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 0 35px 0 30px;
}
#feito-voce-tela{
    position: absolute;
    height: 400px;
    width: 80%;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -40%;
    background-color: #FFF;
    border-radius: 20px;
}
#feito-voce-tela h3{
    padding: 50px 0;
    color: #38625C;
    text-align: center;
}
#feito-voce-tela h6{
    padding-top: 10px;
    color: #C9640A;
}
#feito-voce-tela p{
    padding-top: 10px;
    color: #5A5A56;
    font-size: 12px;
}
#feito-voce-tela-ul{
    width: 100%;
    text-align: justify;
}
#feito-voce-tela-ul:after{
    content: "";
    display: inline-block;
    width: 100%;
}
.feito-voce-tela-item{
    display: inline-block;
    width: 250px;
    text-align: center;
}
.primeiro-item{
    margin-left: 100px;
}
.ultimo-item{
    margin-right: 100px;
}

/* @MEDIA XS */
@media screen and (max-width: 575px) {
    #feito-voce{
        min-height: 1000px;
    }
    #feito-voce-tela{
        width: 90%;
        left: 50%;
        right: 0;
        height: 800px;
        margin-top: -400px;
        margin-left: -45%;
    }
    #feito-voce-tela h3{
        padding: 30px 10px 10px 10px;
        font-size: 25px;
    }
    #feito-voce-tela-ul{
        text-align: center;
    }    
    #feito-voce-tela-ul{
        width: 100%;
        text-align: center;
    }
    .feito-voce-tela-item{
        margin: 20px 0px;
    }
    .primeiro-item{
        margin-left: 0px;
    }
    .ultimo-item{
        margin-right: 0px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #feito-voce{
        min-height: 1000px;
    }
    #feito-voce-tela{
        height: 800px;
        margin-top: -400px;
    }
    #feito-voce-tela h3{
        padding: 30px 0 10px;
        font-size: 20px;
    }
    #feito-voce-tela-ul{
        text-align: center;
    }    
    #feito-voce-tela-ul{
        width: 100%;
        text-align: center;
    }
    .feito-voce-tela-item{
        margin: 20px 50px;
    }
    .primeiro-item{
        margin-left: 50px;
    }
    .ultimo-item{
        margin-right: 50px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #feito-voce-tela h3{
        padding: 50px 0 30px;
        color: #38625C;
    }
    .feito-voce-tela-item{
        display: inline-block;
        width: 180px;
    }
    .primeiro-item{
        margin-left: 30px;
    }
    .ultimo-item{
        margin-right: 30px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {    
    .feito-voce-tela-item{
        display: inline-block;
        width: 200px;
    }
    .primeiro-item{
        margin-left: 50px;
    }
    .ultimo-item{
        margin-right: 50px;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    .feito-voce-tela-item{
        display: inline-block;
        width: 250px;
    }
}